Loading...
Searching...
No Matches
QuatTraits< T, false > Struct Template Reference

`#include <openvdb/Types.h>`

## Public Types

using | ElementType = T

## Static Public Attributes

static const bool | IsQuat = false
static const int | Size = 1

## Member Typedef Documentation

## ElementType

template<typename T>

using ElementType = T

## Member Data Documentation

## IsQuat

template<typename T>

const bool IsQuat = false

static

## Size

template<typename T>

const int Size = 1

static